uuid: 0dd91be7-2ed7-4221-bade-be6705b9e8d0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.field_sheet_url
id: commerce_product_variation.hood.field_sheet_url
field_name: field_sheet_url
entity_type: commerce_product_variation
bundle: hood
label: 'Sheet url'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
